QT += core sql network
QT -= gui

CONFIG += c++11 console
CONFIG -= app_bundle

TARGET = agDP0011


SOURCES += \
        main.cpp \
    logthread.cpp \
    httpthread.cpp \
    core.cpp \
    jzmqttsub.cpp \
    jzmqttpub.cpp \
    ytmqttsub.cpp \
    ytmqttpub.cpp

INCLUDEPATH += ../qmqtt-master/src/mqtt/

HEADERS += \
    logthread.h \
    core.h \
    jzmqttsub.h \
    jzmqttpub.h \
    ../QReplyTimeout.h \
    httpthread.h \
    ytmqttsub.h \
    ytmqttpub.h


LIBS += -lQt5Qmqtt
